First time here? Check out the FAQ!
x

How do I upgrade from 3.0c to a Windows 10 compatible version?

0 votes
asked Aug 31 by martinechols about DirectSOFT32 - Programming
edited Sep 1 by Alex Urbach

Bought this package and a Direct Logic 05 (DO-05DD-D), but never got around to using until now.

1 Answer

0 votes
answered Sep 1 by Alex Urbach (306,420 points)

The only listed versions of Windows that are compatible with DirectSOFT32 - Programming are Windows 98, Me, NT4, 2000, and XP. As you can see, there is no Windows 10 compatibility available. You could try running it in Compatibility mode using Troubleshoot Compatibility after right clicking on the setup package, but I doubt it will work for this type of applications.

Since there is no Windows 10 compatibility, the only way to run it on Windows 10 is through virtualization. This implies installing Windows XP in a virtual machine and work with it from there. You'll need Virtualbox, a Windows XP install disc/ISO and a tutorial.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...